<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">   
    <title>タイムライン</title>   
    <!-- CSSの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css">
</head>
    
<body>
<!-- ヘッダー -->
<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="logout.html">Doodle</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbar">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="user.html">User</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="timeline.html">Timeline</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="posting.html">Post</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="topic.html">Topic</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="search.html">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="usersList.html">List</a>
      </li>
    </ul>
  </div>
    
</nav>
    
    <!-- ここから -->
<div class="list-group">
<div class="postList">
    <div class="alert alert-success" role="alert">メッセージ</div>
    
    <form class="form-inline mt-2 mt-md-0">
    <div class="category">
    <div class="form-groups row col-md-20">
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
          <label class="form-check-label" for="inlineCheckbox1">生活</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
          <label class="form-check-label" for="inlineCheckbox2">趣味</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option3">
          <label class="form-check-label" for="inlineCheckbox3">質問</label>
        </div>
        <div class="form-check form-check-inline">
          <input class="form-check-input" type="checkbox" id="inlineCheckbox4" value="option4">
          <label class="form-check-label" for="inlineCheckbox4">その他</label>
        </div>
            </div>
            </div>
    <div class="space">
    <button type="submit" value="絞り込み" class="btn btn-info btn-sm form-submit">絞り込み</button>
    </div>
    </form>
    
  <a href="post.html" class="list-group-item list-group-item-action">
    <div class="d-flex w-100 justify-content-between">
      <h6 class="mb-1">userName</h6>
      <small class="text-muted">3 days ago</small>
    </div>
    <p class="mb-1">本文</p>
    <small>カテゴリ</small>
  </a>
  <a href="post.html" class="list-group-item list-group-item-action">
    <div class="d-flex w-100 justify-content-between">
      <h6 class="mb-1">userName</h6>
      <small class="text-muted">3 days ago</small>
    </div>
    <p class="mb-1">本文</p>
    <small class="text-muted">カテゴリ</small>
  </a>
  <a href="post.html" class="list-group-item list-group-item-action">
    <div class="d-flex w-100 justify-content-between">
      <h6 class="mb-1">userName</h6>
      <small class="text-muted">3 days ago</small>
    </div>
    <p class="mb-1">本文</p>
    <small class="text-muted">カテゴリ</small>
  </a>
</div>
</div>
    
</body>
</html>